/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*Font Styling*/


/* Menu Stylings */

.menu-container ul.menu-smart > li > a {
	font-weight: 500;
    letter-spacing: 0;
}

.menu-light .menu-smart > li.active > a {
	font-weight: 700;
}

/* Main Wrapper */

.main-wrapper {
    background: white;
}

/* Footer Stylings */

.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
    font-size: 16px;
}

/* Footer display bottom */

footer {
    display: table;
    width: 100%;
    height: auto;
}

.page-wrapper, .page-body {
    display: table;
    width: 100%;
    height: auto;
}

footer {
    background-color: white;
}

/* Responsive Menü Stylings */

@media (max-width: 959px) {
.menu-smart a, .menu-smart form.search {
    padding: 15px 36px 15px 36px;
    text-transform: none;
}
ul#menu-top {
    padding-bottom: 27px;
border-bottom: 1px solid #dee4de;
}
}
/* Custom Styles for Client */
.marg25 {
	margin-top: 25px !important;
}

.marg18 {
	margin-top: 18px !important;
}

.marg9 {
    margin-top: 9px !important;
}

.marg0 {
    margin-top: 0px !important;
}

@media (min-width: 1160px) {
.max85 {
	max-width: 85%;
}
}

.nav-tabs > li > a span {
font-weight: 500;
text-transform: none;
letter-spacing: 0;
font-size: inherit;
font-family: "Roboto Slab";
color: #555555;
}

.nav-tabs > li.active a span{
font-weight: 700;
text-transform: none;
letter-spacing: 0;
font-size: inherit;
font-family: "Roboto Slab";
color: #abbead;
}

@media (min-width: 767px) {
.vertical-tab-menu {
	width: 25%;
}
.vertical-tab-contents {
	width: 75%;
}
.tabs-left > li.active > a {
	padding: 9px 23px 18px 0px;
}

.tabs-left > li > a {
padding: 9px 23px 18px 0px;
}

.tab-content.vertical {
	padding-left: 36px;
}
}

@media (max-width: 767px) {
.main-container .row-container .double-h-padding {
    padding-bottom: 36px !important;
}

.main-container .row-container .triple-top-padding {
	padding-top: 36px;
}

.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
    font-size: 14px !important;
}
p, li, dt, dd, dl, address, label, small, pre, code {
    font-size: 15px;
}
}

/* Header Logo und Menü */
@media (min-width: 960px) {
.menu-wrapper .row-menu .row-menu-inner {
    padding: 0px 72px 0px 72px;
}
}


/* Content Slider Navigation */
.owl-loaded .owl-dots {
 opacity: 1 !important;
 bottom: 0 !important;
}
.owl-prev, .owl-next {
 opacity: 1 !important;
 margin: 0px !important;
}
.owl-prev.disabled, .owl-next.disabled {
 display: block;
}

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
}

.owl-dots-inside .owl-dots .owl-dot span {
	background: #425043;
	box-shadow: 0px 0px 0px 2px #7d8f7f;
}

@media (max-width: 767px) {
.el-text {
	padding-top: 18px;
}

